# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'
platform :ios, '10.0'

target 'UpToFind' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
pod 'Alamofire', '~> 4.5'
pod 'SideMenu', '~> 6.0'
pod 'SwiftyJSON', '~> 4.0'
pod 'GoogleMaps'
pod 'GooglePlacePicker'
pod 'GooglePlaces'


  # Pods for UpToFind

  target 'UpToFindTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'UpToFindUITests' do
    # Pods for testing
  end

end
